[menu_102]
70001=&Файл
40001=&Сохранить выбранные
40009=&Удалить выбранные
40019=Открыть &Веб-сайт
71001=Импорт &/ Экспорт
40012=&Экспортировать выбранные
40013=&Импортировать
40021=Сохранить сырые &данные
40002=В&ыход
70002=&Редактировать
40027=&Найти
40008=Копировать выбранные (с Tab-&разделителями)
40028=Копировать выбранные (нормальный &формат)
40007=Выбрать вс&е
70003=&Просмотр
40004=Пароли &Outlook
40005=Автозаполняемые п&ароли
40025=Автозаполняемые пол&я
40006=&Защищенные паролем сайты
40022=Пароли M&SN Explorer
40011=&Множественные пароли
40023=Показать сырые &данные
40014=&Обновить
70004=&Помощь
40003=&О программе

[menu_106]
70001=Popup1
40001=&Сохранить выбранные
40009=&Удалить выбранные
40012=&Экспортировать выбранные
40008=&Копировать выбранные
40019=Открыть &Веб-сайт
40023=Показать сырые &данные

[dialog_112]
caption=Protected Storage PassView
1=OK
1004=Static

[strings]
1=IE: Защищенные паролем сайты
2=Автозаполняемые пароли
3=Автозаполняемые поля
4=MS Outlook
5=MS Outlook 2002
6=Учетная запись Outlook Express
7=Устаревшая учетная запись Outlook
8=Outlook Express
9=MSN Explorer Sign Up
10=MSN Explorer AutoComplete
11=%d элемент(ов)
12=, %d выбрано
13=Сырые данные из Защищенного Хранилища
14=Укажите имя файла для экспорта списка паролей
15=Укажите имя файла для импорта списка паролей
16=Укажите имя текстового файла для экспорта списка паролей
17=Укажите имя файла для сохранения сырых данных из Защищенного Хранилища
18=Список паролей из Защищенного Хранилища
19=Удаление %d элемент(ов) прошло успешно.
20=%d элемент(ов) невозможно удалить.
21=%d элемент(ов) скопировано.
22=%d элемент(ов) сохранено.
23=Вы должны выбрать хотя бы один основной элемент !
24=Вы действительно хотите удалить выбранные элементы ?
25=Сбой записи в Защищенное Хранилище
26=Сбой записи пароля в реестр !
27=Неверный формат файла !
28=Ошибка
29=Невозможно подключиться к Защищенному Хранилищу
101=Название ресурса
102=Тип ресурса
103=Имя пользователя/Значение
104=Пароль
105=Тип защищённого хранилища
501=Файлы экспорта Защищенного Хранилища
502=Все файлы
601=Текстовые файлы
602=Файлы с Tab-разделителями
603=Текстовые табличные файлы
604=Гипертекстовые файлы
